Subject: Trainer Candidate - Jyoti Sharma
From: Jyoti Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Mar 2021 05:20:28 -0500

| | Tech Support Test

Name | Jyoti Sharma
E-mail | [email-masked]
Phone Number | (+91) 9711019710
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Margreat Vogue | Trainer | Feb 2021 | 36800/-
Previous Employer 1 | Porteck | AR Executive | Sep 2018 | 18000/-
Previous Employer 2 | Aegis | CRE | April 2017 | 18500/-

If Selected, how much time do you need to join? | I can join ASAP
Please briefly describe your work experience specifically in training? | I have more than 2 years of experience in training, I have the ability to develop & deliver soft skills training modules as I used to do this in my previous organization. I used to give the training to the new hire batches and also refresher training to the employees who are already on the floor, listen to their calls and analyze the quality and where are ghsy lacking, where they need gone improvement etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation while training or managing a team is with those new employees who are experience as when they join the organization their experience of product gets changed and most of the times they compare their past experiences with the current experience and it becomes difficult to make them more familiar with their current experience but then with the good The most difficult situation while training or managing a team is with those new employees who are experienced as when they join the organization their experience of product gets changed and most of the times they compare their past experiences with the current experience and it becomes difficult to make them more familiar with their current experience or product but then with the good skills, convincing abilities and the soft skills of the trainer it becomes very easy. Apart from this, I feel the second most difficult situation is during OJT (On Job Training), as in my last organization  it was compulsory for the Trainer to give atleast 90% of OJT Certification that means the 90% of the employees from that particular batch needs to give one sale during their OJT Period of 6 days but then it also becomes easy if you show the leadership quality. I have always shown the leadership quality and hence, my performance as a Trainer was always best. At every step, trainer needs to make sure that the performance of his/her particular batch is best and it can only be happened if trainer shows the leadership quality. If the trainer has the leadership quality then nothing is actually difficult because of course,  being a trainer I have handled the team of upto 50 employees and have always given 90%+ and it was only possible because I have always shown the leadership quality and have given the real time examples to employees and also during refresher training to the employees who are already on floor, I used to ask them the real challenges that they are facing while performing. I was also assigned as Manager for those employees who were not performing well to improve their performance. I have always believed that if you have the will to achieve something, you can definitely achieve that because skills are something which can be learnt but if you are not willing to do something, you will not be able to perform.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you listen to their problems and giving them solutions of their problem. On the other hand, great customer service is when along with the solutions, you satisfy them with the solutions, even if you do not have the solutions of their issues, you go out of the way to understand them in a better way and make them understand the same, you keep them loyal with you.
What according to you makes you a good candidate for this position? | I believe that I'm the perfect candidate for this position because along with the experience,capability and required skills, I have the passion and will towards this position as I really love to give the training to the employees and you always give your 100% when you love what you are doing.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |